# Replica.h File Reference

Contains interface Replica used by the ReplicaManager. More...

`#include "NetworkIDObject.h"`
`#include "PacketPriority.h"`
`#include "ReplicaEnums.h"`

## Classes

class | Replica
| The interface to derive your game's networked classes from. More...

## Detailed Description

Contains interface Replica used by the ReplicaManager.

This file is part of RakNet Copyright 2003 Kevin Jenkins.

Usage of RakNet is subject to the appropriate license agreement. Creative Commons Licensees are subject to the license found at http://creativecommons.org/licenses/by-nc/2.5/ Single application licensees are subject to the license found at http://www.jenkinssoftware.com/SingleApplicationLicense.html Custom license users are subject to the terms therein. GPL license users are subject to the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.